.site__content .content .main-slider {
    padding: 0;
}

.site__content .content .main-slider .s1 {
    width: 100%;
    border-radius: 0;
}
.site__content .content .main-slider .swiper-button-prev {
    background: url("../images/slider-prev-btn.svg") no-repeat;
    left: 12px;
    opacity: 0;
    transform: none;
}
.site__content .content .main-slider .swiper-button-next {
    background: url("../images/slider-next-btn.svg") no-repeat;
    right: 12px;
    opacity: 0;
}
.site__content .content .main-slider:hover .swiper-button-next,
.site__content .content .main-slider:hover .swiper-button-prev  {
    opacity: 1;
}
@media (max-width: 1023px) {
    .site__content .content .main-slider .swiper-button-next ,
    .site__content .content .main-slider .swiper-button-prev    {
        opacity: 1;
    }
}

.site__content .content .main-slider .swiper-button-next, .site__content .content .main-slider .swiper-button-prev {
    width: 24px;
    height: 24px;
}

.site__content .content .main-slider .swiper-button-next {
    transform: rotateX(0deg);
}
.swiper-pagination {
    bottom: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.01) 0%, #000000 150%);
    height: 29px;
    padding-bottom: 14px;
    padding-top: 13px;
}
.swiper-pagination, .myapp-dots {
    align-items: center;
}

